Subject: Re: Pass-code changed
From: Rosette Modiri <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: viraat <[email-masked]>, Saurabh Agarwal <[email-masked]>
Date: Mon, 1 Apr 2019 14:49:14 -0700 (MST)

Hi Sankarshan, 

Can you please advise Ekta not to change the password on the system assigned to her as the night shift agents are unable to work on the same system due to password change and if she can also provide you with the password of the same system. 

Awaiting for your reply. 

Thanks, 
Rosette 

From: "Saurabh Agarwal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 2 April, 2019 03:02:10 
Subject: Pass-code changed 

Hello Rosette, 

I'm emailing you regarding the pass-code of the system, which has been changed by an agent used it, in the morning. 

From the last 4 days the working pass-code is "123456", but today it has been changed and isn't working. I have confirmed that the agent "Ekta Sharma" used to sit in the same system from 11:00-20:00 and she have also asked me not to delete the browser history yesterday (31st March). 

I request you to please have a look into this. 

PS: Other agents have also confirmed that earlier she have changed the pass-code of the system assigned to her in the downstairs floor. 

Thank you, 
Saurabh Agarwal